Subject: Re: I-D ACTION:draft-ietf-openpgp-rfc2440bis-01.txt

From: Jon Callas <[email-masked]>
Date: Tue, 3 Oct 2000 14:56:29 -0700

In our last episode ("Re: I-D ACTION:draft-ietf-openpgp-rfc2440bis-01.txt",
shown on 10/2/00), Ulf Möller said:

>The security notes still don't mention that there is a cryptographic
>flaw in v4 signatures.  This needs to be fixed, or if there are good
>reasons for not fixing it, it must at least be explained in the
>document.
>

Should we start killing hash algorithms, then?

	Jon